Subject: Re: garden+dog=yikes!

From: [email-masked] (Dick Gilman)
Date: Wed, 29 Mar 1995 17:31:26 GMT

We have an Irish setter(50lbs) and golden retriever (75lbs) that at
first love to chase the garden butterflys!!!  Needless to say they
trampled everything the first year.  They especially liked to dig
up what we had just planted!!!  So we put in an invisible fence
with collars around the 150ft flower beds.  You can get them at
any big discount hardware store and I put it in one day.  It keeps
them out!!!  All though the setter loves to yap yap yap at those
butterflys.  The neat thing is the butterflys seem to "know" they
cant be had becuase the flit right around the edge of the garden
and will stay on the plants even though 4 feet away is this yap
yap setter!!!!  It is fun to watch!!!  We put the fence in as much
for us, we would just get angry at the dogs for doing something
that is totally natural to a hunting dog as much as for them!!!

Good luck!!